:root{
    --font-size-default: 1rem;
}
body {
    background-color: #ffffff;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: var(--font-size-default);
    color: #000000;
    margin: 10px 30px;
    padding: 0;
}

h2 {
    font-size: 120%;
    color: #000000;
}

input,
textarea,
select {
    /* font-size: 10px; */
}

form {
    /* font-size: 10px; */
    margin: 0;
}

.top_admin {
    padding: 0 0 10px 0;
    background-image: url(../../img/bg_top.jpg);
    background-repeat: repeat-x;
}

.top_admin__logo{
    background:url(../../img/top.jpg) no-repeat top left;
    width:696px;
    height:120px;
}

.top_admin__logo a{
    float: left;
    height: 85px;
    margin: 15px 0 0 13px;
    width: 160px;
}
.top_admin__logo a img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.top_datos {
    /* font-size: 11px; */
    border-bottom: 4px solid #cccccc;
    padding: 5px;
    background-color: #f5f5f5;
}

.top_datos a {
    /* color: #0bbaf4; */
    color: #016586;
    text-decoration: none;
}

.top_datos a:hover {
    color: #098ebb;
}

.tabla_titulo_ventana {
    font-size: 18px;
    font-weight: bold;
    color: #8b2400;
    padding: 5px 10px 3px 10px;
    background-color: #ccd4dc;
    border-bottom: 1px solid #cccccc;
}

.listado_titulogeneral {
    font-size: 14px;
    line-height: 30px;
    color: #ffffff;
    background-image: url(img/bg_listado_titulo_general.jpg);
    background-position: bottom;
    background-repeat: repeat-x;
    font-weight: bold;
    padding-left: 8px;
}

.admin_botones {
    /* font-size: 11px; */
    color: #ffffff !important;
    background-color: #0071a5;
    font-size: 90% !important;
    border: none;
    border-radius: .4rem;
    padding: 8px 1.5rem;
    margin: 8px;
    cursor: pointer;
}

.admin_botones:hover {
    background-color: #028fbe;
}

.admin_botones2 {
    font-size: 9px;
    font-weight: bold;
    color: #ffffff;
    background-color: #0bbaf4;
    border: none;
    padding: 2px;
    cursor: pointer;
}

.admin_botones2:hover {
    background-color: #000000;
}

.celdatitulo {
    border-bottom: 1px solid #d1d1d1;
    /* font-size: 12px; */
}

.celdainput {
    border-bottom: 1px solid #d1d1d1;
    padding: 7px 5px 7px 0;
    /* font-size: 12px; */
}

.celdainput a {
    color: #0bbaf4;
    text-decoration: none;
}

.celdainput a:hover {
    color: #098ebb;
}

.celdabotones {
    background-color: #e4e6e3;
}

.admin_campo {
    color: #005470;
    background-color: #ffffff;
    border: 1px solid #a5acb2;
    /* font-size: 12px; */
}

.celdasubtitulomenu {
    font-size: 14px;
    color: #ffffff;
    background-image: url(img/bg_listado_titulo_general.jpg);
    background-position: bottom;
    background-repeat: repeat-x;
    font-weight: bold;
    padding: 8px;
}

.celdamensaje {
    background-image: url(img/bg_celdamensaje.jpg);
    background-repeat: repeat-x;
    /* font-size: 12px; */
    color: #000000;
    font-weight: bold;
    padding: 8px;
    background-color: #999999;
}

.celdabullet {
    /* font-size: 12px; */
    border-bottom: 1px solid #d1d1d1;
}

.celdamenu {
    color: #000000;
    background-color: #ffffff;
    /* font-size: 12px; */
    padding: 10px 5px;
    border-bottom: 1px solid #d1d1d1;
}

.celdasubmenu {
    color: #000000;
    background-color: #f0ddf1;
    /* font-size: 10px; */
    border: 1px solid #a1a1a1;
    border-top: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
}

.detalle {
    /* font-size: 10px; */
    color: #000000;
    text-align: justify;
    padding-left: 10px;
    padding-right: 10px;
}

.texto-bco {
    /* font-size: 10px; */
    color: #ffffff;
}

.texto {
    /* font-size: 10px; */
    color: #000000;
}

.texto-admin {
    /* font-size: 10px; */
}

.texto-lista {
    /* font-size: 11px; */
}

.lineatablalogin {
    /* font-size: 10px; */
}

a.texto-admin:link,
a.texto-admin:visited {
    /* font-size: 10px; */
    color: #000000;
    text-decoration: none;
}

.bordes {
    border: 1px solid #000000;
}

.admin_titprincipal {
    color: #b50000;
    /* font-size: 12px; */
    font-weight: bold;
    text-align: left;
    vertical-align: middle;
}

.admin_txt {
    color: #000000;
    /* font-size: 12px; */
    font-weight: bold;
}

.admin_fondotitulo {
    background-image: url(img/css_bg_celda_titulo.jpg);
    background-repeat: repeat-x;
    background-position: left top;
    padding-left: 7px;
    height: 25px;
    vertical-align: bottom;
    padding-bottom: 2px;
    border-bottom: 1px solid #d6d7d6;
}

.admin_fondocampo {
    background-color: #cccccc;
    padding: 5px;
    vertical-align: middle;
}

.admin_titlista {
    color: #000000;
    /* font-size: 12px; */
    font-weight: bold;
    text-align: left;
    border-bottom: 2px solid #cccccc;
    border-right: 1px solid #cccccc;
    padding: 8px 3px;
    background-color: #f5f5f5;
}

.admin_item {
    color: #830c04;
    background-color: #f2f2f2;
    /* font-size: 10px; */
    text-align: left;
}

.admin_fondoitem {
    background-color: #f2f2f2;
}

.admin_txtleyendas {
    color: #053f48;
    /* font-size: 10px; */
    text-align: left;
}

.admin_celdatitcampo {
    color: #053f48;
    background-color: #a7e5d3;
    /* font-size: 10px; */
    text-align: right;
}

.menulink {
    /* font-size: 12px; */
    color: #098ebb;
    text-decoration: none;
    font-weight: bold;
}

.menulink:hover {
    color: #000000;
}

.toplink {
    /* font-size: 10px; */
    color: #000000;
    text-decoration: none;
    font-weight: bold;
}

.toplink:hover {
    color: #7e024d;
}

.listado_datos {
    /* font-size: 12px; */
    border-right: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    padding: 5px 4px;
}

.admin_listaclara,
.admin_listaoscura,
.admin_listaamarillaclara,
.admin_listaamarillaoscura {
    color: #000000;
    /* font-size: 10px; */
    border: 1px solid #a1a1a1;
    border-top: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
}

.admin_listaclara {
    background-color: #f0eef8;
}

.admin_listaoscura {
    background-color: #f0ddf1;
}

.admin_listaamarillaclara {
    background-color: #fefdd2;
}

.admin_listaamarillaoscura {
    background-color: #d8d79c;
}

.admin_subtitulo {
    /* font-size: 10px; */
    color: #000000;
    font-weight: bold;
    text-align: center;
    background-color: #f0ddf1;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.admin_nivel_0 {
    background-color: #719b0e;
}
.admin_nivel_1 {
    background-color: #80a820;
}
.admin_nivel_2 {
    background-color: #8cb430;
}
.admin_nivel_3 {
    background-color: #9dc244;
}
.admin_nivel_4 {
    background-color: #aace54;
}
.admin_nivel_5 {
    background-color: #b6d964;
}
.admin_nivel_6 {
    background-color: #c3e473;
}
.admin_nivel_7 {
    background-color: #cdee80;
}
.admin_nivel_8 {
    background-color: #d6f68b;
}
.admin_nivel_9 {
    background-color: #ddfc94;
}

.admin_nivel_0,
.admin_nivel_1,
.admin_nivel_2,
.admin_nivel_3,
.admin_nivel_4,
.admin_nivel_5,
.admin_nivel_6,
.admin_nivel_7,
.admin_nivel_8,
.admin_nivel_9 {
    color: #000000;
    /* font-size: 11px; */
    border: 1px solid #a1a1a1;
    border-top: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
}

.admin_obligatorio,
.admin_notas {
    /* font-size: 12px; */
    color: #990000;
}

.admin_txt_anidado {
    color: #830c04;
    /* font-size: 10px; */
}

.admin_linkaccion {
    /* font-size: 12px; */
    color: #000000;
    text-decoration: none;
}

.admin_linkaccion:hover {
    text-decoration: underline;
    color: #0bbaf4;
}

.borde_tabla_buscador {
    border-bottom: 1px solid #d1d1d1;
}

/* Traducciones */
.admin_solapa {
    background-color: #d8e7f7;
    color: #000000;
    padding: 0 3px;
    border: 1px solid #cccccc;
}

.admin_solapa_hover {
    background-color: #c1d0df;
    color: #000000;
    padding: 0 3px;
    border: 1px solid #cccccc;
    cursor: pointer;
}

.texto_solapa {
    color: #020202;
    /* font-size: 11px; */
    vertical-align: middle;
    text-decoration: none;
}

.admin_solapa_select {
    background-color: #ffffff;
    color: #000000;
    padding: 0 3px;
    border: 1px solid #cccccc;
    cursor: pointer;
}

/*-- AÑADIDO POR MATERIA DIGITAL (Jorge Luján Medina)--*/
/* Aplicar 1rem de tamaño de fuente a todos los controles de formulario */
input,
select,
option,
textarea,
button {
    font-size: var(--font-size-default);
    padding: .5rem;
}

/* Opcional: también puedes aplicarlo a todos los tipos de input, incluyendo checkboxes, radios, etc. */
input[type="text"],
input[type="password"],
input[type="email"],
input[type="number"],
input[type="date"],
input[type="checkbox"],
input[type="radio"],
input[type="submit"],
input[type="button"],
input[type="reset"] {
    font-size: var(--font-size-default);
}

